ootstrap hr/*
#Body { padding:0; margin:0; background: #808080; font-family: Arial, Helvetica, sans-serif; }

h1, h2, h3 { font-family: Arial, Helvetica, sans-serif; font-weight:bold; color: #5b5c5e; }
h1 { font-size: 15pt; margin: 13px 0; }
h2 { font-size: 14pt; }
h3 { font-size: 13pt; }
h4 { font-size: 12pt; font-weight: bold; }
h5 { font-size: 0.95em; }
img { border: 0; }
*/

/*
ul li { list-style: disc; }
*/

hr { color: #cccccc; background: #cccccc; margin: 10px 0; height: 1px; border: 0; }

/*
.Normal, .normal, div.Normal { font-size: 1.00em; font-family: Arial, Helvetica, sans-serif; line-height: 18px; color: #191919; }
*/

.ModCommitteeMeetingC span, .ModDNNAnnouncementsC span { font-size: 1.00em; font-family: Arial, Helvetica, sans-serif; line-height: 18px; color: #191919; }

/*
.Normal td, .normal td, .Normal th, .normal th, .Normal p, .normal p { font-size: 1.00em; }
*/

.SubHead .Normal { font-size: 1.20em;  }

/*
a:link, a:active, a:visited { color:#0000FF; text-decoration: underline; font-size: inherit; font-family: Arial, Helvetica, sans-serif; }
a:hover { text-decoration: none; font-size: inherit; }
*/ 

.pagemaster { margin: 0 auto; width: 960px; }

.topright { float:right; width: 400px; margin: 5px 20px 0 0; }
.topright a:link, .topright a:active, .topright a:visited { text-decoration: underline; color: #ffffff; }
.topright a:hover { text-decoration: none; color: #ffffff; }

.menuhold { clear:both; width: 960px; height: 48px; background: #535456; z-index: 1001; }
.content { background: #ffffff; }

/* TRIM Table */
/*
.tabcontent {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  border: 0px;
}
.table.tabcontent > thead > tr > th,
.table.tabcontent > tbody > tr > th,
.table.tabcontent > tfoot > tr > th,
.table.tabcontent > thead > tr > td,
.table.tabcontent > tbody > tr > td,
.table.tabcontent > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-bottom: 1px solid #ddd;
}
*/

table.tabcontent { border-collapse:collapse; }
table.tabcontent td { padding:5px; text-align: left; font-size: 1.00em; color: #191919; }
table.tabcontent th { padding:5px; text-align: center; font-size: 1.00em; color: #191919; font-weight:bold; }

table.tabcontentinner { border-style: hidden; }
table.tabcontentinner td { border:0 ; padding:0; text-align: left; font-size: 1.20em; font-family: Arial, Helvetica, sans-serif; color: #191919; }
table.tabcontentinner th { border:0 ; padding:0; font-size: 1.20em; font-family: Arial, Helvetica, sans-serif; color: #191919; }

table.tabnormal { border-collapse:collapse; }
table.tabnormal td { padding:5px; text-align: left; font-size: 1.0em; font-family: Arial, Helvetica, sans-serif; color: #191919; }
table.tabnormal th { padding:5px; text-align: center; font-size: 1.0em; font-family: Arial, Helvetica, sans-serif; color: #191919; font-weight:bold; }


/* Blue - My Council */
.blue_header { clear:both; background: #1d3074; width:960px; height:90px; }
.blue_logohold { float:left; background: url(blue/logobg.gif) no-repeat top left; width:453px; height:90px; }
.blue_searchhold { float: right; background: url(blue/searchbg.gif) no-repeat top left; width: 282px; height:38px; }
.blue_search { float: right; background: transparent; width: 220px; height:40px; padding-top: 6px; }

/* Cyan - Discover Shoalhaven */
.cyan_header { clear:both; background: #177694; width:960px; height:90px; }
.cyan_logohold { float:left; background: url(cyan/logobg.gif) no-repeat top left; width:453px; height:90px; }
.cyan_searchhold { float: right; background: url(cyan/searchbg.gif) no-repeat top left; width: 282px; height:38px; }

/* Green - Environment */
.green_header { clear:both; background: #2d7b2f; width:960px; height:90px; }
.green_logohold { float:left; background: url(green/logobg.gif) no-repeat top left; width:453px; height:90px; }
.green_searchhold { float: right; background: url(green/searchbg.gif) no-repeat top left; width: 282px; height:38px; }

/* Grey - Home */
.grey_header { clear:both; background: #454648; width:960px; height:90px; }
.grey_logohold { float:left; background: url(grey/logobg.gif) no-repeat top left; width:453px; height:90px; }
.grey_searchhold { float: right; background: url(grey/searchbg.gif) no-repeat top right; width: 290px; height:38px; }

/* Pink - My Property */
.pink_header { clear:both; background: #bb1873; width:960px; height:90px; }
.pink_logohold { float:left; background: url(pink/logobg.gif) no-repeat top left; width:453px; height:90px; }
.pink_searchhold { float: right; background: url(pink/searchbg.gif) no-repeat top left; width: 282px; height:38px; }

/* Red - My Community */
.red_header { clear:both; background: #bb181b; width:960px; height:90px; }
.red_logohold { float:left; background: url(red/logobg.gif) no-repeat top left; width:453px; height:90px; }
.red_searchhold { float: right; background: url(red/searchbg.gif) no-repeat top left; width: 282px; height:38px; }

/* Teal - Planning & Building */
.teal_header { clear:both; background: #005162; width:960px; height:90px; }
.teal_logohold { float:left; background: url(teal/logobg.gif) no-repeat top left; width:453px; height:90px; }
.teal_searchhold { float: right; background: url(teal/searchbg.gif) no-repeat top left; width: 282px; height:38px; }

/* Yellow - For Business */
.yellow_header { clear:both; background: #826a00; width:960px; height:90px; }
.yellow_logohold { float:left; background: url(yellow/logobg.gif) no-repeat top left; width:453px; height:90px; }
.yellow_searchhold { float: right; background: url(yellow/searchbg.gif) no-repeat top left; width: 282px; height:38px; }

/* Breadcrumbs */
/*
.breadhold { clear:both; width: 960px; height: 30px; line-height: 30px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; color:#5b5c5e; text-decoration: none; }
.breadpos { padding: 0 10px; }
a.breadlink:link, a.breadlink:active, a.breadlink:visited { font-size: 12px; font-family: Arial, Helvetica, sans-serif; color:#0000FF; text-decoration: none; line-height: 30px; }
a.breadlink:hover { text-decoration:underline; color:#0000FF; line-height: 30px; }
    */

/* Search Code */
.searchpos { text-align: right; float:right; margin: 7px 0 0 0; width: 210px; }
.searchpos img { margin: 0; padding: 0; vertical-align: top; }
#dnn_dnnSEARCH_txtSearch.NormalTextBox { float: left; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 4px 0 0 0; font-size: 12px; color: #ffffff; height: 14px; border: 0; background: none; width: 150px; }

/* Login and Register */
.login { clear:both; text-align: right; font-size: 12px; font-family: Arial, Helvetica, sans-serif; color:#ffffff; line-height: 20px; text-decoration: none; font-weight:bold; }
.loginlink { font-size: 12px; font-family: Arial, Helvetica, sans-serif; color:#ffffff; line-height: 20px; text-decoration: none; font-weight:bold; }
a.loginlink:link, a.loginlink:visited, a.loginlink:active { font-size: 12px; font-family: Arial, Helvetica, sans-serif; color:#ffffff; line-height: 20px; text-decoration: none; font-weight:bold; }
a.loginlink:hover { text-decoration: underline; }

/* Site Map, Skin to Content, Contact Us */
.loginsml { clear:both; text-align: right; font-size: 10px; font-family: Arial, Helvetica, sans-serif; color:#ffffff; line-height: 18px; text-decoration: none; font-weight:bold; }
.loginsmllink { font-size: 10px; font-family: Arial, Helvetica, sans-serif; color:#ffffff; line-height: 18px; text-decoration: none; font-weight:bold; }
a.loginsmllink:link, a.loginsmllink:visited, a.loginsmllink:active { font-size: 10px; font-family: Arial, Helvetica, sans-serif; color:#ffffff; line-height: 18px; text-decoration: none; font-weight:bold; }
a.loginsmllink:hover { text-decoration: underline; }

.maincontent { clear:both; width: 960px; padding: 0 0 0 0; }
.contacthold { clear: both; width: 960px; height: 80px; }

/* Pane Styles */
.panemontage { clear:both; width: 960px; padding: 0; margin: 0; }
.panemontage img { display:block; margin:0; }
.paneleft { width: 238px; padding: 0 15px 22px 0; }
.panecontent { padding: 0 0 22px 0; }
.paneright { width: 238px; padding:0 0 22px 15px; }
.panebottom { padding: 0 0 22px 0; text-align:left; clear: both; }
.DNNEmptyPane { width:0!important; padding:0!important; margin:0!important; line-height: 0px!important; }

/* Footer */
.footer { width: 960px; background: #535456; margin: 0 auto; overflow: auto; }

.panecontact { padding: 20px 22px 20px 0; width: 238px; }
.panecontact .normal, .panecontact .Normal, .panecontact p, .panecontact td, .panecontact div { color: #ffffff; }
.panecontact a:link, .panecontact a:visited, .panecontact a:active { color: #dddddd; }
.panecontact a:hover { color: #dddddd; }
.panecontact h1, .panecontact h2, .panecontact h3, .panecontact h4, .panecontact h5 { color: #ffffff; }

.panefooter { padding: 20px 0 20px 0; }
.panefooter .normal, .panefooter .Normal, .panefooter p, .panefooter td, .panefooter div { color: #ffffff; }
.panefooter a:link, .panefooter a:visited, .panefooter a:active { color: #dddddd; }
.panefooter a:hover { color: #dddddd; }
.panefooter h1, .panefooter h2, .panefooter h3, .panefooter h4, .panefooter h5 { color: #ffffff; }


/* Module Action Menus */
.ModuleTitle_SubMenu { border:1px solid #C0D6E5; }
.ModuleTitle_SubMenu td { background:#F8FAFF; white-space: nowrap; color: #64665f; } 
.ModuleTitle_MenuIcon { background:#F8FAFF; border:none; padding: 0px 2px; }
.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon { background: #e92a2e; color: #ffffff; }
.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon { height: 2px; background: #D5E0FF; }


/* Snapsis Horizontal Menu */
/* Root items */
#nav { height:48px; margin:0 auto; float: left; z-index: 1001; }	
#nav ul { float: left; width: 100%; list-style: none; margin: 0; padding: 0; line-height:18px; z-index: 1001; }
#nav a { display: block; color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; width: 109px; font-weight: bold; text-decoration: none; padding: 5px 5px 0px 5px; height: 43px; }
#nav li { float: left; padding: 0; background:none; list-style: none; z-index:1001; border-right: 1px solid #ffffff; width: 119px; }
#nav ul li { float: left; text-align:left; padding: 0; z-index: 1001; /*background:none;*/ }

/* Top Level */
#nav ul li.tab { margin:0; padding:0; width: 119px; height: 48px; }
#nav ul li.tab a { /*padding:0px 19px;*/ width: 109px; text-decoration:none; color:#ffffff; font-weight: bold; height: 43px; }

#nav li#PlanningAndBuilding { border-right: 0; z-index: 1001; }
#nav ul li#PlanningAndBuilding.tab { width: 120px; z-index: 1001; }

#nav ul li#Home { background: #454648; z-index: 1001; }
#nav ul li#DiscoverShoalhaven { background: #177694; z-index: 1001; }
#nav ul li#MyProperty { background: #bb1873; z-index: 1001; }
#nav ul li#MyCommunity { background: #bb181b; z-index: 1001; }
#nav ul li#ForBusiness { background: #826a00; z-index: 1001; }
#nav ul li#MyCouncil { background: #1d3074; z-index: 1001; }
#nav ul li#Environment { background: #2d7b2f; z-index: 1001; }
#nav ul li#PlanningAndBuilding { background: #005162; z-index: 1001; }

#nav ul li.tab ul.nontab li a:hover, #nav ul li.tab a:hover { color:#ffffff; }
#nav li.tab:hover, #nav ul li.sfhover { color:#ffffff; }
#nav li.tab:hover a, #nav ul li.sfhover a { color:#ffffff; }

#nav ul li#Home:hover { background: #454648; }
#nav ul li#DiscoverShoalhaven:hover { background: #177694; }
#nav ul li#MyProperty:hover { background: #bb1873; }
#nav ul li#MyCommunity:hover { background: #bb181b; }
#nav ul li#ForBusiness:hover { background: #826a00; }
#nav ul li#MyCouncil:hover { background: #1d3074; }
#nav ul li#Environment:hover { background: #2d7b2f; }
#nav ul li#PlanningAndBuilding:hover { background: #005162; }

/* Classes for selected state in Top Menu */
#nav ul li.tab_selected { margin:0; padding:0; width: 119px; height: 48px; }
#nav ul li.tab_selected a { /*padding:0px 19px;*/ text-decoration:none; font-weight: bold; color:#ffffff; height: 43px; }
#nav ul li.tab_selected a:hover { color: #ffffff; } 

#nav ul li#PlanningAndBuilding.tab_selected { margin:0; padding:0; width: 120px; height: 48px; }

/* Second Level */
#nav ul li.tab ul, #nav ul li ul { padding: 0; background: #454648; width: 14em; line-height:17px; z-index: 1001; }
#nav ul li.tab ul.nontab  { margin:0; }

#nav ul li#Home.tab ul, #nav ul li#Home ul { padding: 0; background: #454648; width: 14em; line-height:17px; z-index: 1001; }
#nav ul li#Home.tab ul.nontab, #nav ul li#Home ul.nontab  { margin:0; }
#nav ul li#DiscoverShoalhaven.tab ul, #nav ul li#DiscoverShoalhaven ul { padding: 0; background: #177694; width: 14em; line-height:17px; z-index: 1001; }
#nav ul li#DiscoverShoalhaven.tab ul.nontab, #nav ul li#DiscoverShoalhaven ul.nontab  { margin:0; }
#nav ul li#MyProperty.tab ul, #nav ul li#MyProperty ul { padding: 0; background: #bb1873; width: 14em; line-height:17px; z-index: 1001; }
#nav ul li#MyProperty.tab ul.nontab, #nav ul li#MyProperty ul.nontab  { margin:0; }
#nav ul li#MyCommunity.tab ul, #nav ul li#MyCommunity ul { padding: 0; background: #bb181b; width: 14em; line-height:17px; z-index: 1001; }
#nav ul li#MyCommunity.tab ul.nontab, #nav ul li#MyCommunity ul.nontab  { margin:0; }
#nav ul li#ForBusiness.tab ul, #nav ul li#ForBusiness ul { padding: 0; background: #826a00; width: 14em; line-height:17px; z-index: 1001; }
#nav ul li#ForBusiness.tab ul.nontab, #nav ul li#ForBusiness ul.nontab  { margin:0; }
#nav ul li#MyCouncil.tab ul, #nav ul li#MyCouncil ul { padding: 0; background: #1d3074; width: 14em; line-height:17px; z-index: 1001; }
#nav ul li#MyCouncil.tab ul.nontab, #nav ul li#MyCouncil ul.nontab  { margin:0; }
#nav ul li#Environment.tab ul, #nav ul li#Environment ul { padding: 0; background: #2d7b2f; width: 14em; line-height:17px; z-index: 1001; }
#nav ul li#Environment.tab ul.nontab, #nav ul li#Environment ul.nontab { margin:0; }
#nav ul li#PlanningAndBuilding.tab ul, #nav ul li#PlanningAndBuilding ul { padding: 0; background: #005162; width: 14em; line-height:17px; z-index: 1001; }
#nav ul li#PlanningAndBuilding.tab ul.nontab, #nav ul li#PlanningAndBuilding ul.nontab { margin:0; }

#nav ul li.tab ul.nontab li a, #nav ul li ul.nontab li a { width: auto; padding: 4px 0 4px 10px; margin: 0; color:#ffffff; text-transform: none; background-image:none; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; border-right:0; border-bottom: 1px dashed #ffffff; line-height:17px; height: auto; }
#nav ul li.tab ul.nontab li a.parent, #nav ul li ul.nontab li a.parent { }

#nav ul li#Environment.tab ul.nontab li a, #nav ul li#Environment ul.nontab li a { width: auto; padding: 4px 0 4px 10px; margin: 0; color:#ffffff; text-transform: none; background-image:none; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; border-right:0; border-bottom: 1px dashed #ffffff; line-height:17px; height: auto; }
#nav ul li#PlanningAndBuilding.tab ul.nontab li a, #nav ul li#PlanningAndBuilding ul.nontab li a { width: auto; padding: 4px 0 4px 10px; margin: 0; color:#ffffff; text-transform: none; background-image:none; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; border-right:0; border-bottom: 1px dashed #ffffff; line-height:17px; height: auto; }

#nav li li { width: 14em; }
#nav li ul a { text-align:left; background:none; }
#nav ul li ul { border: 0; }
#nav ul li#Home ul { border: 1px solid #454648; }
#nav ul li#DiscoverShoalhaven ul { border: 1px solid #177694; }
#nav ul li#MyProperty ul { border: 1px solid #bb1873; }
#nav ul li#MyCommunity ul { border: 1px solid #bb181b; }
#nav ul li#ForBusiness ul { border: 1px solid #826a00; }
#nav ul li#MyCouncil ul { border: 1px solid #1d3074; }
#nav ul li#Environment ul { border: 1px solid #2d7b2f; }
#nav ul li#PlanningAndBuilding ul { border: 1px solid #005162; }

#nav ul li ul li { text-align:left; border:none; margin-left:0; }
#nav li ul { position: absolute; left: -999em; height: auto; margin: 0; padding: 0; }

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { float: none; left: -999em; }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { float: none; left: auto; }
#nav ul li ul li:hover { float: left; background: #cccccc; }
#nav ul li#Home ul li:hover { float: left; /*background: #535456;*/ background: #ffffff; }
#nav ul li#DiscoverShoalhaven ul li:hover { float: left; /*background: #00ccff;*/ background: #ffffff; }
#nav ul li#MyProperty ul li:hover { float: left; /*background: #ff009a;*/ background: #ffffff; }
#nav ul li#MyCommunity ul li:hover { float: left; /*background: #ff3300;*/ background: #ffffff; }
#nav ul li#ForBusiness ul li:hover { float: left;/*background: #ffcc00;*/ background: #ffffff; }
#nav ul li#MyCouncil ul li:hover { float: left; /*background: #25408f;*/ background: #ffffff; }
#nav ul li#Environment ul li:hover { float: left; /*background: #33cc00;*/ background: #ffffff; }
#nav ul li#PlanningAndBuilding ul li:hover { float: left; /*background: #017187;*/ background: #ffffff; }

#nav ul li.tab ul.nontab li a:hover, #nav ul li ul.nontab li a:hover { color: #ffffff; background: none; }
#nav ul li#Home.tab ul.nontab li a:hover, #nav ul li#Home ul.nontab li a:hover { color: #454648; background: none; }
#nav ul li#DiscoverShoalhaven.tab ul.nontab li a:hover, #nav ul li#DiscoverShoalhaven ul.nontab li a:hover { color: #177694; background: none; }
#nav ul li#MyProperty.tab ul.nontab li a:hover, #nav ul li#MyProperty ul.nontab li a:hover { color: #bb1873; background: none; }
#nav ul li#MyCommunity.tab ul.nontab li a:hover, #nav ul li#MyCommunity ul.nontab li a:hover { color: #bb181b; background: none; }
#nav ul li#ForBusiness.tab ul.nontab li a:hover, #nav ul li#ForBusiness ul.nontab li a:hover { color: #826a00; background: none; }
#nav ul li#MyCouncil.tab ul.nontab li a:hover, #nav ul li#MyCouncil ul.nontab li a:hover { color: #1d3074; background: none; }
#nav ul li#Environment.tab ul.nontab li a:hover, #nav ul li#Environment ul.nontab li a:hover { color: #2d7b2f; background: none; }
#nav ul li#PlanningAndBuilding.tab ul.nontab li a:hover, #nav ul li#PlanningAndBuilding ul.nontab li a:hover { color: #005162; background: none; }

/* Classes for selected state in sub menus, generally same as normal sub menu */
#nav ul li.tab_selected ul { padding: 0; background: #f3f2ee; width:14em; line-height: 17px; z-index: 1001; }
#nav ul li.tab_selected ul li a { padding: 4px 0 4px 10px; margin: 0; text-decoration:none; text-transform: none; font-family: Arial, Helvetica, sans-serif; font-size:9pt; color:#ffffff; background-image:none; border-right:0; border-bottom: 1px dashed #ffffff; line-height:17px; height:auto; }
#nav ul li.tab_selected ul li a:hover { color: #ffffff; background: #cccccc; }
#nav ul li.tab_selected ul.nontab { margin:0; }

#nav ul li#Home.tab_selected ul { padding: 0; background: #454648; width:14em; line-height: 17px; z-index: 1001; }
#nav ul li#Home.tab_selected ul li a { padding: 4px 0 4px 10px; margin: 0; text-decoration:none; text-transform: none; font-family: Arial, Helvetica, sans-serif; font-size:9pt; color:#ffffff; background-image:none; border-right:0; border-bottom: 1px dashed #ffffff; line-height:17px; height:auto; }
#nav ul li#Home.tab_selected ul li a:hover { color: #454648; background: #ffffff; }
#nav ul li#Home.tab_selected ul.nontab { margin:0; }

#nav ul li#DiscoverShoalhaven.tab_selected ul { padding: 0; background: #177694; width:14em; line-height: 17px; z-index: 1001; }
#nav ul li#DiscoverShoalhaven.tab_selected ul li a { padding: 4px 0 4px 10px; margin: 0; text-decoration:none; text-transform: none; font-family: Arial, Helvetica, sans-serif; font-size:9pt; color:#ffffff; background-image:none; border-right:0; border-bottom: 1px dashed #ffffff; line-height:17px; height:auto; }
#nav ul li#DiscoverShoalhaven.tab_selected ul li a:hover { color: #177694; background: #ffffff; }
#nav ul li#DiscoverShoalhaven.tab_selected ul.nontab { margin:0; }

#nav ul li#MyProperty.tab_selected ul { padding: 0; background: #bb1873; width:14em; line-height: 17px; z-index: 1001; }
#nav ul li#MyProperty.tab_selected ul li a { padding: 4px 0 4px 10px; margin: 0; text-decoration:none; text-transform: none; font-family: Arial, Helvetica, sans-serif; font-size:9pt; color:#ffffff; background-image:none; border-right:0; border-bottom: 1px dashed #ffffff; line-height:17px; height:auto; }
#nav ul li#MyProperty.tab_selected ul li a:hover { color: #bb1873; background: #ffffff; }
#nav ul li#MyProperty.tab_selected ul.nontab { margin:0; }

#nav ul li#MyCommunity.tab_selected ul { padding: 0; background: #bb181b; width:14em; line-height: 17px; z-index: 1001; }
#nav ul li#MyCommunity.tab_selected ul li a { padding: 4px 0 4px 10px; margin: 0; text-decoration:none; text-transform: none; font-family: Arial, Helvetica, sans-serif; font-size:9pt; color:#ffffff; background-image:none; border-right:0; border-bottom: 1px dashed #ffffff; line-height:17px; height:auto; }
#nav ul li#MyCommunity.tab_selected ul li a:hover { color: #bb181b; background: #ffffff; }
#nav ul li#MyCommunity.tab_selected ul.nontab { margin:0; }

#nav ul li#ForBusiness.tab_selected ul { padding: 0; background: #826a00; width:14em; line-height: 17px; z-index: 1001; }
#nav ul li#ForBusiness.tab_selected ul li a { padding: 4px 0 4px 10px; margin: 0; text-decoration:none; text-transform: none; font-family: Arial, Helvetica, sans-serif; font-size:9pt; color:#ffffff; background-image:none; border-right:0; border-bottom: 1px dashed #ffffff; line-height:17px; height:auto; }
#nav ul li#ForBusiness.tab_selected ul li a:hover { color: #826a00; background: #ffffff; }
#nav ul li#ForBusiness.tab_selected ul.nontab { margin:0; }

#nav ul li#MyCouncil.tab_selected ul { padding: 0; background: #1d3074; width:14em; line-height: 17px; z-index: 1001; }
#nav ul li#MyCouncil.tab_selected ul li a { padding: 4px 0 4px 10px; margin: 0; text-decoration:none; text-transform: none; font-family: Arial, Helvetica, sans-serif; font-size:9pt; color:#ffffff; background-image:none; border-right:0; border-bottom: 1px dashed #ffffff; line-height:17px; height:auto; }
#nav ul li#MyCouncil.tab_selected ul li a:hover { color: #1d3074; background: #ffffff; }
#nav ul li#MyCouncil.tab_selected ul.nontab { margin:0; }

#nav ul li#Environment.tab_selected ul { padding: 0; background: #2d7b2f; width:14em; line-height: 17px; z-index: 1001; }
#nav ul li#Environment.tab_selected ul li a { padding: 4px 0 4px 10px; margin: 0; text-decoration:none; text-transform: none; font-family: Arial, Helvetica, sans-serif; font-size:9pt; color:#ffffff; background-image:none; border-right:0; border-bottom: 1px dashed #ffffff; line-height:17px; height:auto; }
#nav ul li#Environment.tab_selected ul li a:hover { color: #2d7b2f; background: #ffffff; }
#nav ul li#Environment.tab_selected ul.nontab { margin:0; }

#nav ul li#PlanningAndBuilding.tab_selected ul { padding: 0; background: #005162; width:14em; line-height: 17px; z-index: 1001; }
#nav ul li#PlanningAndBuilding.tab_selected ul li a { padding: 4px 0 4px 10px; margin: 0; text-decoration:none; text-transform: none; font-family: Arial, Helvetica, sans-serif; font-size:9pt; color:#ffffff; background-image:none; border-right:0; border-bottom: 1px dashed #ffffff; line-height:17px; height:auto; }
#nav ul li#PlanningAndBuilding.tab_selected ul li a:hover { color: #005162; background: #ffffff; }
#nav ul li#PlanningAndBuilding.tab_selected ul.nontab { margin:0; }

/* Third Level */
#nav li ul ul { margin: -1.95em 0 0 14em; }
#nav li.tab_selected ul ul { margin: -1.95em 0 0 14em; } 

/* Calendars Nav */
div#calendarnav ul { float: left; width: 100%; list-style: none; margin: 0; padding: 0; z-index:501; }
#calendarnav ul li { float: left; width: 33%; list-style: none; position: relative; border: 1px #ffffff solid; z-index:501; }
#calendarnav ul li:hover { background-color: #177694; }
#calendarnav ul li a { height: 36px; text-align: center; font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; font-size: 1em; display: block; margin: 0; padding: 12px 0px 0px 6px; }
#calendarnav ul li a { color: #ffffff; background: transparent; text-decoration: none; }
#calendarnav ul li a:hover { color: #ffffff; background: transparent; }

/* Top Level */
#nav ul li.tab { margin:0; padding:0; width: 119px; height: 48px; }
#nav ul li.tab a { /*padding:0px 19px;*/ width: 109px; text-decoration:none; color:#ffffff; font-weight: bold; height: 43px; }


/* Admin Horizontal Menu */
/* Root items */
#madmin { height:20px; margin:0 auto; z-index:99; background: #5e6a77; }
#madmin ul { float: left; width: 100%; list-style: none; margin: 0; padding: 0; line-height:19px; }
#madmin a { display: block; color: #ffffff; font-family:Verdana,tahoma,arial,sans-serif; font-size:9pt; text-decoration: none; padding: 2px 4px 2px 4px; background:none; border-right:1px solid #ffffff; font-style: normal; }
#madmin li { float: left; padding: 0; background:none; list-style: none;z-index:99; }
#madmin ul li { float: left; text-align:center; padding: 0; background:none; }

/* Top Level */
#madmin ul li.tab { margin:0; padding:0 0 0 9px; }
#madmin ul li.tab a { padding:0px 14px 0px 3px; text-decoration:none; font-weight:bold; color:#ffffff; }

#madmin ul li.tab ul.nontab li a:hover, #madmin ul li.tab a:hover { color:#ffffff; }
#madmin li.tab:hover, #madmin ul li.sfhover { color:#ffffff; background: #5992c6; }
#madmin li.tab:hover a, #madmin ul li.sfhover a { color:#ffffff; }

/* Classes for selected state in Top Menu */
#madmin ul li.tab_selected { margin:0; padding:0 0 0 9px; background: #3f6a91; }
#madmin ul li.tab_selected a { padding:0px 14px 0px 3px; text-decoration:none; font-weight:bold; color:#ffffff; }
#madmin ul li.tab_selected a:hover { color: #cccccc; }
#madmin li.tab_selected:hover { background: #5992c6; }

/* Second Level */
#madmin ul li.tab ul { background: #5e6a77; width: 14em; line-height:17px; }
#madmin ul li.tab ul.nontab  { margin-left:-9px; }

#madmin ul li.tab ul.nontab li a { padding:2px 15px 1px 6px; background-image:none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; border-right:0; color:#ffffff; text-transform:none; }
#madmin ul li.tab ul.nontab li a.parent { }

#madmin li li { width: 14em; }
#madmin li ul a { text-align:left; background:none; }
#madmin ul li ul { border: 1px solid #3f6a91; }

#madmin ul li ul li { text-align:left; border:none; margin-left:0; }
#madmin li ul { position: absolute; left: -999em; height: auto; margin: 0; padding: 0; }

#madmin li:hover ul ul, #madmin li:hover ul ul ul, #madmin li.sfhover ul ul, #madmin li.sfhover ul ul ul { float: none; left: -999em; }
#madmin li:hover ul, #madmin li li:hover ul, #madmin li li li:hover ul, #madmin li.sfhover ul, #madmin li li.sfhover ul, #madmin li li li.sfhover ul { float: none; left: auto; }
#madmin ul li ul li:hover, #madmin ul li ul li.sfhover { background: #5992c6; }

/* Classes for selected state in sub menus, generally same as normal sub menu */
#madmin ul li.tab_selected ul { margin:0; padding:0; background:#5e6a77; width:14em; line-height: 17px; }
#madmin ul li.tab_selected ul li a { padding:2px 15px 1px 6px; text-decoration:none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:8pt; color:#ffffff; background-image:none; width:14em; border-right:0; text-transform:none; }
#madmin ul li.tab_selected a:hover { color: #ffffff; }
#madmin ul li.tab_selected ul.nontab { margin-left:-9px; }

/* Third Level */
#madmin li ul ul { margin: -1.25em 0 0 14em; }
#madmin li.tab_selected ul ul { margin: -1.25em 0 0 14em; }


/* DNN Links module Styles */
ul.linklist { padding: 0; margin: 0; }
li.linkitem { border-bottom: 1px dashed #191919!important; padding: 4px 0!important; list-style: none!important; width: 218px; white-space: normal!important; }
li.linkitem a:link, li.linkitem a:active, li.linkitem a:visited { font-size: 1.00em!important; color: #191919!important; text-decoration: none!important; line-height: 16px!important; white-space: normal!important; }
li.linkitem a:hover { font-size: 1.00em!important; color: #6f6f6f!important; text-decoration: none!important; line-height: 16px!important; white-space: normal!important; }

/* DNN Links module Styles */
table.LinksDesignTable td { border-bottom: 1px dashed #191919!important; padding: 4px 0!important; }
table.LinksDesignTable td a:link, table.LinksDesignTable td a:active, table.LinksDesignTable td a:visited { font-size: 0.90em!important; color: #191919!important; text-decoration: none!important; line-height: 16px!important; padding:0 0 0 10px!important; }
table.LinksDesignTable td a:hover { font-size: 0.90em!important; color: #6f6f6f!important; text-decoration: none!important; line-height: 16px!important; padding:0 0 0 10px!important; }

/* News Articles Styles */
.view_side { float:right; width:170px; background:#f5f5f5; margin: 0 0 0 10px; }
.view_sidehold { padding: 15px; }
.view_sidepos { padding: 8px 10px; border-bottom: 1px dotted #c3c39c; }
.view_sidepos img { border: 0; padding: 0 5px 0 0; margin: 0; }
.view_sidelink { line-height: 16px; }

.article { clear: both; text-align: left; }
.articleLatestBorder { clear: both; border-top: 1px solid #A5CC04; }
.articleListing { clear: both; overflow: auto; text-align: left; margin: 0 0 10px 0; padding: 0 0 15px 0; border-bottom: 1px solid #eeeeee; }
.articleImageListing { margin: 0 0 8px 0; }

.articleHeadline { color: #3399cc; }

.articleHeadline h2 { margin: 0px; padding-bottom: 10px; }
a.listTitle:link, a.listTitle:visited, a.listTitle:active { font-size: inherit; font-weight: bold; color: #3399cc; text-decoration: none; }
a.listTitle:hover { font-size: inherit; font-weight: bold; color: #6f6f6f; text-decoration: none; }
.articleHeadlineBlack h2 { margin-bottom: 0px; margin-top: 0px; color: #404040; font-size: 13px; }

.articleAuthor { font-weight: bold; color: #000000; padding-bottom: 5px; } 
.articleCategories  { margin-top: 5px; } 
.articleSummary { padding-bottom: 10px; }

.articleCalendarDay { font-family:Trebuchet MS,Verdana,Arial,Helvetica,sans-serif; font-size:17px; font-weight: bold; color: #000; width: 42px; text-align:center; padding-top: 15px; }

.articleEntry { margin: 5px 0 0 0; } 
.articleRelated { margin: 10px 5px; } 
.articleRelated a { display:block; margin-top:5px; } 

.articleImageList { margin: 5px 0 0 0; padding:0; text-align: center; min-height: 80px; }
.articleImage { margin: 2px 10px 4px 0; float: left; }

ul.articleImageList li { list-style: none; }
.articleImageList li { display: inline; float: left; margin-left:10px; margin-right:10px;	margin-top:10px; }

.articlePaging {  border-bottom:1px dotted #D8D8D8; padding-bottom : 2px; margin-bottom: 2px; } 
.articleBorder { clear:both; height: 1px; border-bottom: 1px dashed #cccccc; }

.related h2 { margin-bottom: 0px; background-color:#F0F0F0; border:1px dashed #C8C8C8; padding-left: 5px; }
.postRating h2 { margin-bottom: 0px; background-color:#F0F0F0; border:1px dashed #C8C8C8; padding-left: 5px; }

.articleComments {  text-align: left; } 
.articleComments h2 { margin-bottom: 0px; background-color:#F0F0F0; border:1px dashed #C8C8C8; padding-left: 5px; }
.articleComment { margin: 5px 0 0px 0; padding: 5px; min-height: 100px; height:auto !important; height:100px; } 
.articleCommentGravatar { margin : 2px 10px 4px 4px; float: left; }

.articleCommentContent { text-align: left; padding:0px 5px 10px 5px; }
.articleCommentAuthor {  } 
.articleCommentDate { border-bottom:1px dotted #D8D8D8; margin-bottom:2px; padding-bottom:2px; } 

.postComment { text-align: left; }
.postComment p, .postComment div { padding:2px 10px; margin: 0px; }
.postComment h2 { margin-bottom: 0px; background-color:#F0F0F0; border:1px dashed #C8C8C8; padding-left: 5px; }
.postComment input { width: 150px; }
.postComment #notify input { width: 20px; }
.postComment textarea { width: 450px; height: 150px; }

.latest_readmore { text-align: right; } 
.latest_readmore h5 a:link, .latest_readmore h5 a:visited, .latest_readmore h5 a:active { font-weight: normal; font-size: 9pt; color: #333333; text-decoration: none; background: #f8c418; border: 1px solid #a57f00; padding: 2px 7px; }
.latest_readmore h5 a:hover { font-weight: normal; font-size: 9pt; color: #333333; text-decoration: underline; background: #f8c418; border: 1px solid #a57f00; padding: 2px 7px; }

.latest_imagehold { height: 92px; vertical-align: top; width: 100%; margin: 0 auto; }

#cr { background-color: #ffffff;
                 color: #000000;
                 top: 20px;
                 left: 50px;
                 width: 225px;
                 height: 300px;
                 padding-bottom: 5px;
               }

#contentrotate { background-color: #ffffff;
                 color: #000000;
                 top: 20px;
                 left: 50px;
                 width: 225px;
                 height: 280px;
                 padding: 0px;
               }

/*
.treeview a { font-size: 0.8em; text-decoration: none; }
    */

/* DNN Search */

.searchInputContainer {
    width: 100%;
    padding: 10px 10% 10px 10px;
    font-weight: normal;
    border: none;
    background: transparent;
    color: #444;
    -webkit-transition: font-size 0.5s cubic-bezier(0.7,0,0.3,1);
    transition: font-size 0.5s cubic-bezier(0.7,0,0.3,1);
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    background-color: #fff;
    outline: none;
    z-index: 9990;
}

#dnn_dnnSEARCH_txtSearch.NormalTextBox {
    float: left;
    font-family: inherit;
    font-size: 14px;
    color: #000000;
    height: 20px;
    border: 0;
    background: none;
    width: 100%;
}

.searchInputContainer a.dnnSearchBoxClearText {
    display: block !important;
    position: absolute !important;
    right: 10px !important;
    width: 16px !important;
    height: 16px !important;
    background: none !important;
    cursor: pointer;
    margin: 3px 0 7px 0;
    z-index: 20;
}

ul.searchSkinObjectPreview {
    position: absolute;
    top: 100%;
    right: 0;
    background: #ffffff;
    margin: 0;
    list-style: none;
    border: 0;
    width: 100%;
    z-index: 1000;
    padding: 0;
    border: 1px solid #ddd;
}

ul.searchSkinObjectPreview > li {
    padding: 6px 12px 6px 22px;
    border-top: 1px solid #c9c9c9;
    color: #2b7ab0;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    margin: 0;
    text-transform: none;
}

ul.searchSkinObjectPreview > li p {
    margin: 0;
    font-size: 10px;
    line-height: 1.2em;
    color: #999;
    font-style: normal;
    white-space: normal;
}

ul.searchSkinObjectPreview > li p b {
    color: #2b7ab0;
}